$(function(){

    $('#form').rvf({
        submitId    : 'sbtn',
        dCallBack   : function(){},
        vCallBack   : function(){
            var ret = true;
            $('.v_select').each(function(){
                if($(this).find('option:selected').attr('last') == '1'){
                    ret = false;
                    $(this).trigger('change');
                }
            });
            return ret;
        }
    });

    $('.dialog').bind('click' , function(){
        var url    = $(this).attr('ajaxurl');
        var title  = $(this).attr('title');
        var width  = $(this).attr('dw') ? $(this).attr('dw') : 'auto';
        var height = $(this).attr('dh') ? $(this).attr('dh') : 'auto';
        $.dialog({ 
            id      : 'vwin' ,
            content : 'url:' + url,
            title   : title , 
            width   : width ,
            height  : height,
            padding : 0 ,
            drag    : false,
            cache   : true,
            min     : false,
            max     : false
        });
    });
});